Tag Archives: Upgrade

The file used in the {Drupal7} field may not be referenced.

After having upgraded my Drupal 7-alpha6 installation to Drupal 7.0, I started getting this error every time I tried to save any node or other entity (e.g. taxonomy term) that had an image field attached to it. Some head-scratching and … Continue reading

Posted in Drupal | Tagged , , | 4 Comments